/* No comment provided by engineer. */
"Buy Now" = "Buy Now";

/* No comment provided by engineer. */
"Buying a license allows me to create more software for your Mac. I'm happy to answer any questions that you have in our user forums.\n\nThank you,\nAlfonso Guerra" = "Buying a license allows me to create more software for your Mac. I'm happy to answer any questions that you have in our user forums.\n\nThank you,\nAlfonso Guerra";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Don't Show Again" = "Don't Show Again";

/* No comment provided by engineer. */
"Failed to copy license file" = "Failed to copy license file";

/* No comment provided by engineer. */
"Failed to copy license to install location. Make sure that you have proper permissions." = "Failed to copy license to install location. Make sure that you have proper permissions.";

/* No comment provided by engineer. */
"Failed to install license" = "Failed to install license";

/* No comment provided by engineer. */
"Invalid license file" = "Invalid license file";

/* No comment provided by engineer. */
"Later" = "Later";

/* No comment provided by engineer. */
"Make Donation" = "Make Donation";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Okay" = "Okay";

/* No comment provided by engineer. */
"Ooh, scary! Quit!" = "Ooh, scary! Quit!";

/* No comment provided by engineer. */
"Please download the latest version if you'd like to continue to help out.\n\nThank you,\nAlfonso Guerra" = "Please download the latest version if you'd like to continue to help out.\n\nThank you,\nAlfonso Guerra";

/* No comment provided by engineer. */
"Recover Lost License" = "Recover Lost License";

/* No comment provided by engineer. */
"Release Notes" = "Release Notes";

/* No comment provided by engineer. */
"Replace existing license?" = "Replace existing license?";

/* No comment provided by engineer. */
"Something went wrong during the license process. Please report this problem." = "Something went wrong during the license process. Please report this problem.";

/* No comment provided by engineer. */
"Test drive!" = "Test drive!";

/* No comment provided by engineer. */
"Thank you for trying %@" = "Thank you for trying %@";

/* No comment provided by engineer. */
"Thank you for trying %@, but the trial period has expired!" = "Thank you for trying %@, but the trial period has expired!";

/* No comment provided by engineer. */
"Thank you for trying %@, but this beta has expired!" = "Thank you for trying %@, but this beta has expired!";

/* No comment provided by engineer. */
"Thank you for your support of %@'s development, partner. Your continued involvement in its progress is greatly appreciated.\n\n-- Alfonso Guerra" = "Thank you for your support of %@'s development, partner. Your continued involvement in its progress is greatly appreciated.\n\n-- Alfonso Guerra";

/* No comment provided by engineer. */
"Thank you!" = "Thank you!";

/* No comment provided by engineer. */
"The license file is invalid." = "The license file is invalid.";

/* No comment provided by engineer. */
"This test version is chock-full of new code smell, so please don't use your valuable Mori documents with this version! Visit the Mori Beta Test Program Release Notes to find out what all is new and to leave suggestions and comments on what isn't quite finished. Thanks!" = "This test version is chock-full of new code smell, so please don't use your valuable Mori documents with this version! Visit the Mori Beta Test Program Release Notes to find out what all is new and to leave suggestions and comments on what isn't quite finished. Thanks!";

/* No comment provided by engineer. */
"Unlicensed Copy" = "Unlicensed Copy";

/* No comment provided by engineer. */
"Welcome to the test version of the next release of %@" = "Welcome to the test version of the next release of %@";

/* No comment provided by engineer. */
"Welcome to this new version of %@" = "Welcome to this new version of %@";

/* No comment provided by engineer. */
"You already have a valid license installed. Would you like to replace this existing license?" = "You already have a valid license installed. Would you like to replace this existing license?";

/* No comment provided by engineer. */
"You have successfully installed your license. Thanks for your support." = "You have successfully installed your license. Thanks for your support.";

